
TextCritical.net - Feature #1249

Output messages from the word form dialog

03/07/2016 05:31 AM - Luke Murphey

Status: New Start date: 03/07/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 50%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 03/09/2016 05:49 AM - Luke Murphey

- % Done changed from 0 to 100

#2 - 03/10/2016 06:35 AM - Luke Murphey

- Target version changed from 1.3 to 3.0

#3 - 03/10/2016 05:32 PM - Luke Murphey

- % Done changed from 100 to 50

#4 - 12/30/2018 02:09 AM - Luke Murphey

- Target version deleted (3.0)
